<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fiche d'Eliot</title>
    <link rel="stylesheet" href="../../resources/css/tp-2.css">
</head>
<body>
    <header>
        <h1>Cat'alogue Flex</h1>
    </header>
    <div class="flex-row">
        <nav>
            <form action="index.html">
                <input type="submit" value="Fiches" class="fancy-button">
            </form>
            <form action="video.html">
                <input type="submit" value="Vidéo" class="fancy-button">
            </form>
        </nav>
        <article class="flex-row full-article-disposition">
            <div class="item-frame item-frame-full">
                <h2>Eliot</h2>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                    At quos quaerat consectetur nostrum aspernatur molestiae 
                    nemo recusandae quae, consequatur unde ullam optio in ipsum vel, 
                    veritatis doloremque. Ipsum, itaque quae.
                </p>
                <form action="index.html">
                    <input type="submit" value="Retour" class="fancy-button">
                </form>
            </div>
        </article>
    </div>
    <footer>
        <h4>cat'alogue flex - 2023</h4>
    </footer>
    <img src="../../resources/pictures/eliot.jpg" alt="Photo d'Eliot"/>
</body>
</html>